@no-repeat/sassdoc-parser

    0.0.14 • Public • Published

    sassdoc-parser

    注释JSON提取工具

    NPM version build status Test coverage NPM download

    Installation

    $ npm install @no-repeat/sassdoc-parser --save

    Node.js >= 8.0.0 required. Sass compiled with dart2js 2.0.0 required.

    Getting Started

    const sassdocParser = require('@no-repeat/sassdoc-parser');
     
    async function getSassDoc(merged) {
      return await sassdocParser([
        path.join(__dirname, 'assets/color.scss'),
        path.join(__dirname, 'assets/button.scss'),
      ]);
    }

    Install

    npm i @no-repeat/sassdoc-parser

    DownloadsWeekly Downloads

    31

    Version

    0.0.14

    License

    MIT

    Unpacked Size

    41.4 kB

    Total Files

    34

    Last publish

    Collaborators

    • no-repeat